<RESOURCE_PROFILE>
	<HEADER>
		<RESOURCE_IDENTIFIER value="2e16a987-b57e-477e-bee1-196b42da86e4_VHJhbnNmb3JtYXRpb25SdWxlRFNSZXNvdXJjZXMvVHJhbnNmb3JtYXRpb25SdWxlRFNSZXNvdXJjZVR5cGU="/>
		<RESOURCE_TYPE value="TransformationRuleDSResourceType"/>
		<RESOURCE_KIND value="TransformationRuleDSResources"/>
		<RESOURCE_URI value=""/>
		<DATE_OF_CREATION value="2017-07-24T12:14:22+01:00"/>
	</HEADER>
	<BODY>
		<CONFIGURATION>
			<IMPORTED/>
			<SCRIPT>
				<TITLE>ISIDORE 432 Mapping 2019-01-08</TITLE>
			<CODE>
				<![CDATA[
				<x3ml xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" editor="3MEditor v3.3" source_type="xpath" version="1.0" xsi:noNamespaceSchemaLocation="file:///C:/Users/samarita/Desktop/schema/x3ml.xsd">
    <info>
        <title>Isidore Collection Level -&gt; PE Mapping File Official</title>
        <general_description/>
        <source>
            <source_info>
                <source_schema type="" version=""/>
                <namespaces>
                    <namespace prefix="" uri=""/>
                </namespaces>
            </source_info>
            <source_collection/>
        </source>
        <target>
            <target_info>
                <target_schema schema_file="cidoc_crm_v6.0-draft-2015January.rdfs" type="rdfs" version="6.0">CIDOC-CRM</target_schema>
                <namespaces>
                    <namespace prefix="crm" uri="http://www.cidoc-crm.org/cidoc-crm/"/>
                </namespaces>
            </target_info>
            <target_info>
                <target_schema schema_file="CRMext4SKOSandLabel_v1.2.rdfs" type="rdfs" version="1.2">CRMext4SKOSandLabel</target_schema>
                <namespaces>
                    <namespace prefix="skos" uri="http://www.w3.org/2004/02/skos/core#"/>
                </namespaces>
            </target_info>
            <target_info>
                <target_schema schema_file="CRMpc_v1.0.rdfs" type="rdfs" version="1.0">CRMpc</target_schema>
                <namespaces>
                    <namespace prefix="crm" uri="http://www.cidoc-crm.org/cidoc-crm/"/>
                </namespaces>
            </target_info>
            <target_info>
                <target_schema schema_file="crmpe_2.rdfs" type="rdfs" version="2.0">CRMpe</target_schema>
                <namespaces>
                    <namespace prefix="crmpe" uri="http://ariadneplus.d4science.org/CRMext/CRMpe.rdfs/"/>
                </namespaces>
            </target_info>
            <target_collection/>
        </target>
        <mapping_info>
            <mapping_created_by_org/>
            <mapping_created_by_person/>
            <in_collaboration_with/>
        </mapping_info>
        <example_data_info>
            <example_data_from/>
            <example_data_contact_person/>
            <example_data_source_record xml_link="isidore_sample___04-10-2017163147___4291.xml">isidore_sample</example_data_source_record>
            <generator_policy_info generator_link="ARIADNEPLUS-GeneratorPolicy_v1.5___24-07-2018151516___515.xml">ARIADNEPLUS-GeneratorPolicy_v1.5</generator_policy_info>
            <example_data_target_record rdf_link="Mapping432.ttl"/>
            <thesaurus_info/>
        </example_data_info>
    </info>
    <namespaces>
        <namespace prefix="ariadneplus" uri="http://ariadneplus.d4science.org/handle/Humanum/Isidore/"/>
        <namespace prefix="reg" uri="http://ariadneplus.d4science.org/handle/AriadnePlus/REG/"/>
    </namespaces>
    <mappings>
        <mapping>
            <domain>
                <source_node>/data/PE24</source_node>
                <target_node>
                    <entity>
                        <type>crmpe:PE24_Volatile_Dataset</type>
                        <instance_generator name="DatasetURI">
                            <arg name="term" type="xpath">Handle/text()</arg>
                        </instance_generator>
                        <label_generator name="SimpleLabel">
                            <arg name="label" type="xpath">Title/text()</arg>
                        </label_generator>
                        <additional>
                            <relationship>crmpe:PP41i_is_indexed_by</relationship>
                            <entity>
                                <type>crmpe:PE24_Volatile_Dataset</type>
                                <instance_info>
                                    <constant>http://ariadneplus.d4science.org/handle/AriadnePlus/REG/Dataset/Isidore%20Dataset</constant>
                                </instance_info>
                                <instance_generator name="URIorUUID">
                                    <arg name="text" type="constant">http://ariadneplus.d4science.org/handle/AriadnePlus/REG/Dataset/Isidore%20Dataset</arg>
                                </instance_generator>
                            </entity>
                        </additional>
                    </entity>
                </target_node>
            </domain>
            <link>
                <path>
                    <source_relation>
                        <relation>Title</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P1_is_identified_by</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>Title</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E41_Appellation</type>
                            <instance_generator name="DatasetAppellationURI">
                                <arg name="term" type="xpath">text()</arg>
                            </instance_generator>
                            <label_generator name="SimpleLabel">
                                <arg name="label" type="xpath">text()</arg>
                            </label_generator>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>Description</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P3_has_note</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>Description</source_node>
                    <target_node>
                        <entity>
                            <type>:http://www.w3.org/2000/01/rdf-schema#Literal</type>
                            <instance_generator name="Literal">
                                <arg name="text" type="xpath">text()</arg>
                            </instance_generator>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>Type</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P2_has_type</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>Type</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E55_Type</type>
                            <instance_generator name="ConceptURI_2step">
                                <arg name="term" type="constant">datasettype</arg>
                                <arg name="term1" type="xpath">text()</arg>
                            </instance_generator>
                            <label_generator name="SimpleLabel">
                                <arg name="label" type="xpath">text()</arg>
                            </label_generator>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>Part_of_Collection</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crmpe:PP23i_is_dataset_part_of</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>Part_of_Collection</source_node>
                    <target_node>
                        <entity variable="bigdata">
                            <type>crmpe:PE24_Volatile_Dataset</type>
                            <instance_generator name="DatasetURI">
                                <arg name="term" type="xpath">../Collection_Handle/text()</arg>
                            </instance_generator>
                            <label_generator name="SimpleLabel">
                                <arg name="label" type="xpath">text()</arg>
                            </label_generator>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>Collection_Handle</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crmpe:PP23i_is_dataset_part_of</relationship>
                        <entity variable="bigdata">
                            <type>crmpe:PE24_Volatile_Dataset</type>
                            <instance_generator name="UUID"/>
                        </entity>
                        <relationship>crm:P1_is_identified_by</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>Collection_Handle</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E42_Identifier</type>
                            <instance_generator name="DatasetAppellationURI">
                                <arg name="term" type="xpath">text()</arg>
                            </instance_generator>
                            <label_generator name="SimpleLabel">
                                <arg name="label" type="xpath">text()</arg>
                            </label_generator>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>Collection_Description</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crmpe:PP23i_is_dataset_part_of</relationship>
                        <entity variable="bigdata">
                            <type>crmpe:PE24_Volatile_Dataset</type>
                            <instance_generator name="UUID"/>
                        </entity>
                        <relationship>crm:P3_has_note</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>Collection_Description</source_node>
                    <target_node>
                        <entity>
                            <type>:http://www.w3.org/2000/01/rdf-schema#Literal</type>
                            <instance_generator name="Literal">
                                <arg name="text" type="xpath">text()</arg>
                            </instance_generator>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>Collection_provided_by_</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crmpe:PP11i_is_volatile_digital_object_curated_by</relationship>
                        <entity variable="cur1">
                            <type>crmpe:PE17_Curated_Data_E-Service</type>
                            <instance_generator name="UUID"/>
                            <label_generator name="CompositeLabel">
                                <arg name="label" type="constant">Dataset Curation Service for</arg>
                                <arg name="text" type="xpath">../Title/text()</arg>
                            </label_generator>
                        </entity>
                        <relationship>crmpe:PP2_provided_by</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>Collection_provided_by_</source_node>
                    <target_node>
                        <entity>
                            <type>crmpe:PE34_Team</type>
                            <instance_generator name="ActorURI">
                                <arg name="term" type="xpath">text()</arg>
                            </instance_generator>
                            <label_generator name="SimpleLabel">
                                <arg name="label" type="xpath">text()</arg>
                            </label_generator>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>Access</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crmpe:PP41i_is_indexed_by</relationship>
                        <entity>
                            <type>crmpe:PE24_Volatile_Dataset</type>
                            <instance_generator name="URIorUUID">
                                <arg name="text" type="constant">http://ariadneplus.d4science.org/handle/AriadnePlus/REG/Dataset/Appellation/Isidore%20Dataset</arg>
                            </instance_generator>
                        </entity>
                        <relationship>crmpe:PP13i_is_volatile_dataset_curated_by</relationship>
                        <entity>
                            <type>crmpe:PE17_Curated_Data_E-Service</type>
                            <instance_generator name="URIorUUID">
                                <arg name="text" type="constant">http://ariadneplus.d4science.org/handle/AriadnePlus/REG/Service/Isidore</arg>
                            </instance_generator>
                        </entity>
                        <relationship>crmpe:PP49_provides_access_point</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>Access</source_node>
                    <target_node>
                        <entity variable="humaaccess">
                            <type>crmpe:PE29_Access_Point</type>
                            <instance_generator name="URIorUUID">
                                <arg name="text" type="xpath">text()</arg>
                            </instance_generator>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>website</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crmpe:PP11i_is_volatile_digital_object_curated_by</relationship>
                        <entity variable="cur1">
                            <type>crmpe:PE17_Curated_Data_E-Service</type>
                            <instance_generator name="UUID"/>
                        </entity>
                        <relationship>crmpe:PP28_has_designated_access_point</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>website</source_node>
                    <target_node>
                        <entity>
                            <type>crmpe:PE29_Access_Point</type>
                            <instance_generator name="URIorUUID">
                                <arg name="text" type="xpath">text()</arg>
                            </instance_generator>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>Access</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crmpe:PP50_accessible_at</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>Access</source_node>
                    <target_node>
                        <entity variable="humaaccess">
                            <type>crmpe:PE29_Access_Point</type>
                            <instance_generator name="URIorUUID">
                                <arg name="text" type="xpath">text()</arg>
                            </instance_generator>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>Handle</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P1_is_identified_by</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>Handle</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E42_Identifier</type>
                            <instance_generator name="DatasetAppellationURI">
                                <arg name="term" type="xpath">text()</arg>
                            </instance_generator>
                            <label_generator name="SimpleLabel">
                                <arg name="label" type="xpath">text()</arg>
                            </label_generator>
                        </entity>
                    </target_node>
                </range>
            </link>
        </mapping>
    </mappings>

</x3ml>
				]]>
			</CODE>
			</SCRIPT>
		</CONFIGURATION>
		<STATUS/>
		<SECURITY_PARAMETERS/>
	</BODY>
</RESOURCE_PROFILE>
